@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
	text-decoration:none;
}
body {
	background-color: #53a4d5;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	font-size: 42px;
	font-weight: normal;
	color: #202867;
	margin-bottom: 18px;
}
h2 {
	font-size: 18px;
	color: #202867;
	margin-bottom: 12px;
}
h3 {
	color: #202867;
	padding-bottom: 15px;
}

p {
	font-size: 18px;
	margin-bottom: 12px;
	line-height: 26px;
    font-weight: 300;
}
p a {
    font-weight: 600;
    color: #539ac5;
}
p a:hover {
    color: #202867;
}
#body ul {
	margin-bottom: 20px;
    margin-left: 20px;
}
#body ul li {
	font-size: 18px;
	margin-bottom: 12px;
	line-height: 26px;
    font-weight: 300;
}

#header, #primarynav, #body, #homefeaturebody, #calloutbody, #footer {
    margin: 0 auto;
    width: 1200px;
}
.homefeature, .footercolumn {
    float: left;
    margin-right: 20px;
    width: 18.5%;
    padding-bottom: 10px;
}
.subimage {
    float: right;
    max-width: 600px;
    height: auto;
    margin: 0px 0px 40px 40px;
}
blockquote {
    font-style: italic;
}
hr {
  border: 0;
  border-top: 2px dotted #8c8c8c;
    margin: 40px 0px;
}
.clearall {
    clear: both;
    display: block;
}
#LHS {
    float: left;
    width: 40%;
}
#RHS {
    float: right;
    width: 48%;
}
#map {
    width: 100%;
}

/* Header styles */
#headerwrapper {
    background-color: #fff;
    min-height: 100px;
}
#header #logo  {
    width: 400px;
    height: auto;
    float: left;
    margin-top: 55px;
}
#headerright {
    float: right;
    text-align: right;
    display: block;
    max-width: 600px;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #010d64;
    padding: 0px 20px;
    font-weight: 600;
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #010d64;
    text-transform: uppercase;
    font-size: 16px;
}
.topnav {
    margin-top: 10px;
}

/* Change the color of links on hover */
.topnav a:hover {
    color: #53a4d5;
}
.endnav a {
    margin-right: none;
    padding-right: 0px;
}


/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}
.endnav {
    padding-right: 0px !important;
    border-right: none !important;
}
#phone {
    font-size: 30px;
    font-weight: 700;
    margin-top: 20px;
}
#phone a {
    color: #071689;
}
.fa-phone-square {
    margin-right: 10px;
    font-size: 20px;
    color: #53a4d5
}

/* Primary Nav */

#primarynav ul {
    list-style: none;
    margin: 15px 0 10px;
    display: inline-block;
}
#primarynav ul li {
    float: left;
    font-size: 20px;
}
#primarynav ul li a {
    color: #fff;
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #fff;
    padding: 0px 20px;
}
#primarynav ul li a:hover {
    color: #071689;
}
#startnav {
    padding-left: 0 !important;
}


/* Main body */
#bodywrap {
    background-color: #fff;
    padding: 50px 0;
}

#subbodywrap {
    background-color: #fff;
    padding: 30px 0px 40px 0px;
}


/* Slider */
#slider {
    border-top-style: solid;
    border-top-color: #fff;
    border-top-width: 3px;
    position: relative;
}
#bannermessage {
  position: absolute;
  top: 50px;
    z-index: 10;
    width: 100%;
}
#messagecontainer {
    width: 1200px;
    margin: 0 auto;
}
#message {
background-color: #539ac5;
display: inline-block;
padding: 30px;
float: right;
}
#message h2 {
    color: #fff !important;
    font-size: 28px;
    font-weight: 300;
}
.bannerbtn {
    background-color: #202867;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}
.bannerbtn:hover {
    color: #539ac5;
}

/* Home features */
#homefeaturewrap {
    background-color: #eaeff2;
    padding: 30px 0px;
    text-align: center;
}
#homefeaturebody {
    display: inline-block;
}
.homefeature {
    text-align: center;
    background-color: #53a4d5;
}
.urgent{background: #FF0000;}
.homefeature h3 {
    font-size: 24px;
    color: #fff !important;
    font-weight: 300;
    padding: 10px 30px;
}
.homefeature p {
    font-weight: 600;
}
.homefeature img {
    width: 100%;
    height: auto;
}
a.homefeature {
    color: #fff !important;
    font-weight: 600;
}
a:hover.homefeature {
    color: #202867 !important;
}
a:hover.homefeature img   {
    opacity: 0.4;
}
#endbox {
    margin-right: 0;
}

/* Callouts */
#calloutwrapper {
    background-color: #fff;
    text-align: center;
    padding: 40px 0px;
}
#calloutbody {
    display: inline-block;
}
.callout {
    width: 43%;
    background-color: #202867;
    padding: 20px 30px;
}
.callout h3 {
    padding-bottom: 0;
}
.callout h3 a {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
}
.callout h3 a:hover {
    color: #53a4d5;
}
.callout .fa {
    color: #53a4d5;
    margin-right: 20px;
    font-size: 38px;
}
#leftcallout {
    float: left;
}
#rightcallout {
    float: right;
}
/* Sub banners*/
.subbanner {
    width: 100%;
    height: 300px;
  border-top: 3px solid #fff;
}
.subbanner.wardrobes, .subbanner.homeoffice, .subbanner.laundry, .subbanner.storage, .subbanner.contact, .subbanner.about, .subbanner.testimonials, .subbanner.cabinets  {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
.subbanner.wardrobes {
    background-image: url(../images/banner-wardrobes.jpg);
}
.subbanner.homeoffice {
    background-image: url(../images/banner-office.jpg);
}
.subbanner.laundry {
    background-image: url(../images/banner-laundry.jpg);
}
.subbanner.storage {
    background-image: url(../images/banner-storage.jpg);
}
.subbanner.about {
    background-image: url(../images/banner-about.jpg);
}
.subbanner.contact {
    background-image: url(../images/banner-contact.jpg);
}
.subbanner.testimonials {
    background-image: url(../images/banner-testimonials.jpg);
}
.subbanner.cabinets {
    background-image: url(../images/banner-cabinets.jpg);
}

/* Footer */
#footer {
    padding: 30px 0px;
    color: #fff;
}
#footer p {
    font-size: 14px;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #202867;
}
.footercolumn {
    width: 18.5%;
    float: left;
    margin-right: 20px;
}
#footer ul {
    font-size: 14px;
    list-style: none;
    line-height: 26px
}
#mapwrapper iframe {
    width: 100%;
    max-height: 200px;
}
.end {
    margin-right: 0;
}
#aboutcolumn {
    padding-left: 2%;
    width: 16%;
}
/* tabs */
#tabswrap {
    width: 1200px;
    margin: 248px auto 0px;
}
#tabs {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}

#tabs ul li {
  display: inline-block;
  margin: 0 5px -1px;
  text-align: center;
    list-style: none;
    float: left;
    background-color: #f5f3f4;

}
#tabs ul li a {
  padding: 15px 25px;
  font-weight: 600;
  color: #202867;
    display: inline-block;
}
#tabs ul li a:hover {
  color: #539ac6;
}

a.currenttab {
  color: #539ac5 !important;
  border-top: 2px solid #539ac5 !important;
    background-color: #fff;
}
.gallerywrap {
    background-color: #eaeff2;
    padding: 40px;
}
.gallerywrap h3 {
    text-align: center;
    font-size: 26px;
}

/* masonry gallery */
.masonry {
    column-count: 6;
    column-gap: 1em;
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
    text-align: center; 
}
.fivecolumns .masonry {
 -webkit-column-count: 5; /* Chrome, Safari, Opera */
 -moz-column-count: 5; /* Firefox */
 column-count: 5;
    -webkit-perspective:1;
}
.threecolumns .masonry {
 -webkit-column-count: 3; /* Chrome, Safari, Opera */
 -moz-column-count: 3; /* Firefox */
 column-count: 3;
    -webkit-perspective:1;
}

.item {
    background-color: #eee;
    display: inline-block;
    width: 100%;
    background: #fff;
    padding: 0.5em;
    margin: 0 0 1.5em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
}
.item img {
    width: 100%;
    height: auto;
}
.mobileonly {
    display: none !important;
}
.tiles-wrap li {
    display: block;
    opacity: 1;
    text-align: center;
    list-style-type: none;
    background-color: #fff;
    float: left;
    cursor: pointer;
    width: 200px;
    padding: 4px;
    border: 1px solid #dedede;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 10px;
}
/**
 * Grid container
 */
.tiles-wrap {
  position: relative; /** Needed to ensure items are laid out relative to this container **/
  margin: 10px 0;
  padding: 0;
  list-style-type: none;
}
#imageData #bottomNavClose {
    padding-top: 10px;
}



@media only screen and (max-width: 1200px) {
    #header, #primarynav, #body, #homefeaturebody, #calloutbody, #footer, #messagecontainer {
    margin: 0 5%;
    width: 90%;
}
    .homefeature, .footercolumn {
    margin-right: 1.5%;
}
    .homefeature h3 {
    padding: 10px 5px;
}
    .callout h3 a {
    font-size: 24px;
}
#bannermessage {
  top: 30px;
}
#messagecontainer {
    width: 90%;
}
#message {

padding: 20px;

}
#message h2 {
    font-size: 18px;
}
    .bannerbtn {
    padding: 10px;
    margin-top: 0px;
    font-size: 14px;
}
}

@media only screen and (max-width: 980px) {
.homefeature, .footercolumn {
    margin-right: 1.5%;
    width: 30%;
    margin-bottom: 20px;
}
.homefeature h3 {
    padding: 10px 25px;
}
.callout {
    width: 40%;
}
#headerwrapper {
    min-height: 80px;
}
#header {
    text-align: center;
}
#header #logo  {
    float: none;
    margin: 20px auto;
}
#headerright {
    float: none;
    text-align: center;
    display: block;
    max-width: 100%;
}
#phone {
    margin-top: 0px;
    width: 100%;
}
#primarynav ul li a {
    padding: 0px 15px;
}
#primarynav ul li {
    font-size: 18px;
}
#bodywrap {
    padding: 30px 0;
}
#subbodywrap {
    padding: 20px 0px;
}

.topnav a {
        display: none;
}
  .topnav a.icon {
    float: none;
    display: block;
  }
    .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
.topnav a {
    border: none;
    padding: 10px 0px;
    }
.topnav .icon {
    font-size: 30px;
    }
    .topnav {
        background-color: #eaeff2;
    }
    #header {
        width: 100%;
        margin: 0px;
    }
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
    .fivecolumns .masonry {
 -webkit-column-count: 3; /* Chrome, Safari, Opera */
 -moz-column-count: 3; /* Firefox */
 column-count: 3;
    -webkit-perspective:1;
}

    #tabs ul li a {
    padding: 20px 15px;
    font-size: 14px;
}
#subbodywrap {
    padding-top: 20px;
}
    .subbanner {
    height: auto;
}
#tabs {
    margin-bottom: 0;
}


}

@media only screen and (max-width: 620px) {
a.currenttab {
    border: none !important;
}
#tabs ul li {
    width: 49%;
    background-color: #eaeff2;
    border: 1px solid #fff !important;
}
    #tabs {
    border: none !important;
}
    .subbanner.wardrobes {
    background-image: none;
}
    #tabswrap {
    width: 100%;
    margin: 0px auto 0px;
    }
.wardrobesub #primarynav {
    display: none;
}
#tabs ul li {
    width: 49.3%;
    border: 1px solid #fff !important;
    margin: 0px;
}
    #tabs ul li a {
    padding: 20px 0px;
    width: 100%;
}
    .mobileonly {
    display: inline-block !important;
}
    .subbanner {
    max-height: 300px;
}
    #LHS {
    float: none;
    width: 100%;
}
#RHS {
    float: none;
    width: 100%;
}
}


@media only screen and (max-width: 480px) {
#header #logo {
    width: 90%;
}
.homefeature, .footercolumn {
    margin-right: 0%;
    width: 100%;
}
.callout {
    width: 100%;
}
#leftcallout, #rightcallout {
    float: none;
}
.callout {
    margin-bottom: 10px;
    width: 80%;
}
#primarynav {
        width: 100%;
    margin: 0px;
    }
#primarynav ul {
    margin: 0px;
    width: 100%;
}
#primarynav ul li {
    float: none;
    }
#primarynav ul li a {
    border-right: none;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #81c4ec;
    padding: 10px 0px;
    display: block;
    text-align: center;
}
h1 {
        font-size: 28px;
    }
    #slider {
        display: none;
    }
.masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    .fivecolumns .masonry {
 -webkit-column-count: 1; /* Chrome, Safari, Opera */
 -moz-column-count: 1; /* Firefox */
 column-count: 1;
}

    .subbanner {
    height: 200px;
}



}